<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Modulith 1 - start app (&quot;FlexinaleModulith1OnionApplication&quot;)" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" folderName="App Modulith 1">
    <module name="flexinale-modulith-1-onion" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="de.accso.flexinale.FlexinaleModulith1OnionApplication" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>